error xml2 config not Anguilla Mississippi

Address 724 Mayer St, Greenville, MS 38701
Phone (662) 616-5805
Website Link
Hours

error xml2 config not Anguilla, Mississippi

Digital Diversity Logical fallacy: X is bad, Y is worse, thus X is not bad My CEO wants permanent access to every employee's emails. Notices Welcome to LinuxQuestions.org, a friendly and active Linux Community. User contributions on this site are licensed under the Creative Commons Attribution Share Alike 4.0 International License. Please visit this page to clear all LQ-related cookies.

Adv Reply November 30th, 2009 #3 infernowolf36 View Profile View Forum Posts Private Message 5 Cups of Ubuntu Join Date Jan 2008 Beans 31 DistroUbuntu 10.10 Maverick Meerkat Re: HOw Good Term For "Mild" Error (Software) How would a vagrant civilization evolve? phpinfo says another version0Why do I get “Error 'configure:3485: error: C compiler cannot create executables'” when I install Ruby 1.9.3 on Fedora 12?2Can I overwrite a “make install” PHP with “yum” more stack exchange communities company blog Stack Exchange Inbox Reputation and Badges sign up log in tour help Tour Start here for a quick overview of the site Help Center Detailed

Translating "machines" and "people" Is intelligence the "natural" product of evolution? However the configure script is not recognizing it as an executable. You should use the one build by CentOS. For details and our forum data attribution, retention and privacy policy, see here FAQ Forum Quick Links Unanswered Posts New Posts View Forum Leaders FAQ Contact an Admin Forum Community Forum

How would they learn astronomy, those who don't see the stars? Please check your libxml2 installation. Sign in to comment Contact GitHub API Training Shop Blog About © 2016 GitHub, Inc. How to handle a senior developer diva who seems unaware that his skills are obsolete?

Typegrid Theme by WPBandit. How do I explain that this is a terrible idea? Downloaded the latest stable version of php ie, 5.5.7 and started to compile. It doesn't use libxml2 though.

SpinningCone View Public Profile View LQ Blog View Review Entries View HCL Entries Find More Posts by SpinningCone 02-20-2007, 10:44 AM #4 SpinningCone LQ Newbie Registered: Jul 2006 Posts: up vote 92 down vote favorite 6 When I try to install php 5.3 stable from source on Ubuntu (downloading compressed installation file from http://www.php.net/downloads.php) and I run ./configure I get Share You must log in to post a comment. Developed and Maintained by DigisparksInfotech About Us Contact Us Advertise Reviews Terms & Privacy Subscribe Facebook Twitter Youtube RSS Stumble Upon Google+ Share Tweet Share Pin Stumble FAQ Forum Quick Links

so I believe it might be a simple question... Wish you stability, prosperity and open new horizons ! Sarge2013 commented Aug 5, 2013 Dear Arnold, good morning again! Are you new to LinuxQuestions.org?

For details and our forum data attribution, retention and privacy policy, see here linux troubleshooting installation php xml share|improve this question edited Aug 21 '11 at 7:26 studiohack♦ 10.8k1672108 asked Jan 9 '10 at 22:14 Andrei 4943725 add a comment| 1 Answer 1 active Does the recent news of "ten times more galaxies" imply that there is correspondingly less dark matter? Main Menu LQ Calendar LQ Rules LQ Sitemap Site FAQ View New Posts View Latest Posts Zero Reply Threads LQ Wiki Most Wanted Jeremy's Blog Report LQ Bug Syndicate Latest

I downloaded the PHP-5.3.28 source tarball, but when I ran the configure script, it says: configure: error: xml2-config not found. Monday, August 5, 2013, 1:27:26 AM, you wrote: Hmm try running ./configure --with-libxml2=/usr/bin/xml2-config — Reply to this email directly or view it on GitHub. jasny closed this Aug 4, 2013 Sarge2013 commented Aug 4, 2013 I already tried yum install libxml2-devel Loaded plugins: priorities 176 packages excluded due to repository priority protections Setting up Install The quick solution to the above problem is you need to install libxml2-devel package.

If attachment is not here - may I send you directly to your email ? weibullguy View Public Profile View LQ Blog View Review Entries View HCL Entries Visit weibullguy's homepage! Look for and install a package libxml2-dev or libxml2-devel. Please check your libxml2 installation.

Not the answer you're looking for? Note that registered members see fewer ads, and ContentLink is completely disabled once you log in. User contributions on this site are licensed under the Creative Commons Attribution Share Alike 4.0 International License. [email protected]:~/Desktop$ tar -xvf rarcrack-0.2.tar.bz2 rarcrack-0.2/ rarcrack-0.2/CHANGELOG rarcrack-0.2/LICENSE rarcrack-0.2/Makefile rarcrack-0.2/rarcrack.c rarcrack-0.2/README rarcrack-0.2/RELEASE_NOTES rarcrack-0.2/test.rar rarcrack-0.2/rarcrack.h rarcrack-0.2/test.zip rarcrack-0.2/README.html rarcrack-0.2/test.7z [email protected]:~/Desktop$ cd rarcrack-0.2/ [email protected]:~/Desktop/rarcrack-0.2$ make gcc -pthread rarcrack.c `xml2-config --libs --cflags` -O2 -o rarcrack /bin/sh:

Join our community today! the configure file looks in prefix/bin/ for the xml2-config for some reason when i made libxml it didn't create a /bin/ after editing the php it finds that file. On CentOS run yum install libxml2-devel. configure: error: "could not find libxml2: /usr/bin/xml2-config/lib/libxml2.so" [[email protected] xmlmaster]# I do not insist but may be a solution from StackOverflow (see above) could be useful ?

Last edited by weibullguy; 02-20-2007 at 11:18 AM. I think that this is a very easy to solve problem. This sed will edit the configure script Code: sed -i '[email protected]/bin/[email protected]/[email protected]' configure Edit: Which you figured out while I was writing this post. Ubuntu Ubuntu Insights Planet Ubuntu Activity Page Please read before SSO login Advanced Search Forum The Ubuntu Forum Community Ubuntu Official Flavours Support Installation & Upgrades [ubuntu] Issue while compiling apache/php,

Are "ŝati" and "plaĉi al" interchangeable? We recommend upgrading to the latest Safari, Google Chrome, or Firefox. weibullguy View Public Profile View LQ Blog View Review Entries View HCL Entries Visit weibullguy's homepage! Installed: libxml2-dev libmysqlclient-dev After ./configure command in terminal I got an error: checking for libxml2...

Appease Your Google Overlords: Draw the "G" Logo With the passing of Thai King Bhumibol, are there any customs/etiquette as a traveler I should be aware of? What does a well diversified self-managed investment portfolio look like? share|improve this answer answered Dec 24 '12 at 8:44 dr-evil 1975 I also run yum install libxml2-dev and it says No package libxml2-dev available. The time now is 04:45 AM.